.banner {
  background-image: url("../../images/demo/banner.jpg");
  background-position-x: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

.h-100vh {
  height: 100vh !important;
}

#app .welcome-state,
.custom-100vh {
  height: calc(100vh - 46px);
}

#app {
  padding-top: 46px;
}

#app .navbar {
  height: 46px;
}

#app .card-custom {
  border: none !important;
  box-shadow: none !important;
  border-radius: none !important;
  margin: -1px;
  width: auto !important;
  margin-bottom: 0 !important;
}

#app .line-cp {
  height: 7px;
  background-color: #C6DFFA;
}

#app .custom-tel {
  max-width: 110px;
}

#app .custom-tel img {
  max-width: 75px;
}

#app .custom-tel .fa.fa-mobile {
  font-size: 60px;
  padding: 10px 0;
  width: 75px;
  color: #fff;
  background: #D8D8D8;
}

#app .btn-question {
  color: #3C4045;
  background-color: #fff;
  border: 2px solid #C6DFFA;
  border-radius: 5px;
}

#app .btn-question.active {
  color: #2696F1 !important;
  border-color: #DDEDFF;
  background-color: #DDEDFF !important;
  box-shadow: inherit !important;
}

#app .btn-question:hover {
  background-color: #C6DFFA !important;
  color: #2696F1 !important;
  border-color: #C6DFFA !important;
  ;
}

#app .alert.alert-pass {
  background-color: #EDF4FB;
  border-radius: 0.25rem !important;
}

#app .abs-number-rd {
  position: absolute;
  width: 100%;
  text-align: center;
  margin-left: -20px;
  top: 40px;
}

#app .abs-number-rd label.text-one-abs-nb {
  font-size: 10px;
  font-weight: 700;
  color: #2696F1;
  display: block;
  margin: 0;
}

#app .abs-number-rd label.text-two-abs-nb {
  font-size: 15px;
  font-weight: 600;
  color: #2696F1;
}

#app .phone-selector .vs__dropdown-toggle {
  padding-left: 12px;
  padding-right: 12px;
}

#app .phone-selector .vs__search {
  margin-top: 0;
  box-shadow: unset;
}

#app .phone-selector .vs__selected {
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
}

#app .h-100px {
  height: 100px;
}

#app .checkbox-selected {
  background: #EDF4FB;
  border-radius: 4px;
  display: table;
}

#app .border-checkbox-unselected {
  border: 1px solid #D8D8D8;
  border-radius: 4px;
  display: table;
}

#app .custom-radio-padding {
  padding-left: 10px;
  padding-right: 10px;
  display: table-cell;
  vertical-align: middle;
}

#app .custom-radio-padding .custom-label-block .cp-control-label::before {
  position: relative;
  display: inline-block;
  top: 0;
}

#app .merge-tooltip {
  background-color: #F2F2F2;
  padding: 5px;
  border-radius: 5px;
}

#app .vue-slider {
  margin: 20px 0px 33px 0;
}

#app .custom-dot,
#app .vue-slider-process {
  cursor: pointer;
}

#app .vue-slider .drop {
  width: 28px;
  height: 28px;
  background: #2696F1;
  border-radius: 0 50% 50% 50%;
  transform: rotate(-135deg);
  transform-origin: left;
  position: absolute;
  left: 100%;
  top: -15px;
}

#app .vue-slider .drop.invert {
  transform: rotate(45deg);
  left: 0;
  top: 12px;
}

div#olark-container.center-olark {
  position: relative !important;
  margin-left: 50% !important;
  left: -175px !important;
  margin-top: 130px !important;
}

#olark-container.center-olark.d-none {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  div#olark-container.center-olark {
    left: 0 !important;
    margin-left: 1.5% !important;
    padding-left: 0px !important;
    max-width: 95% !important;
    margin-top: 20px !important;
  }
}

/* nav tabs */

#nav-header-box .nav-header-title {
  font-weight: normal;
  font-size: 18px;
  line-height: 20px;
  color: #36424D;
}

#nav-header-box .nav-box-tabs {
  background: #f2f2f2;
  border-radius: 8px;
  padding: 4px;
}

#nav-header-box .nav-pills .nav-link {
  color: #737373;
  border-radius: 6px;
  padding: 10px 15px;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}

#nav-header-box .nav-pills .nav-link.active {
  color: #fff;
  background: #2696f1;
}

/* cards */
#pills-tabContent .card {
  width: 330px;
  height: fit-content;
  background-color: #fff;
  box-shadow: 2px 3px 8px rgba(0, 0, 0, .25);
  border-radius: 6px;
  margin-bottom: 20px;
}

#pills-tabContent .card .card-head {
  width: 100%;
  height: 78px;
  padding: 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #d8d8d8;
}

#pills-tabContent .card .card-head .card-name {
  width: 70%;
  height: 100%;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #1A2633;
}

#pills-tabContent .card .card-head .card-price {
  width: 30%;
  height: 100%;
  color: #1A2633;
}

#pills-tabContent .card .card-head .card-price span:nth-child(1) {
  width: 100%;
  height: 70%;
  font-weight: 500;
  font-size: 24px;
  line-height: 28.13px;
}

#pills-tabContent .card .card-head .card-price span:nth-child(2) {
  width: 100%;
  height: 30%;
  font-weight: 300;
  font-size: 12px;
  line-height: 10px;
}

#pills-tabContent .card .card-body {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  color: #1A2633;
}

#pills-tabContent .card .card-body .card-minutes {
  width: 100%;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

#pills-tabContent .card .card-body .card-minutes-aditional {
  width: 100%;
  font-weight: 300;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  margin-top: 1px;
}

#pills-tabContent .card .card-body .card-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}

#pills-tabContent .card .card-body .card-list .item {
  margin-bottom: 15px;
  width: 100%;
}

#pills-tabContent .card .card-body .card-list li:last-child {
  margin-bottom: 0px;
}

#pills-tabContent .card .card-body .card-list .item i {
  font-weight: 900;
  font-size: 15px;
  line-height: 16px;
  color: #2696F1;
  margin-right: 11px;
}

#pills-tabContent .card .card-body .card-list .item span {
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #737373;
}

/* card blue */
#pills-tabContent .card.business {
  background: #003C74;
}

#pills-tabContent .card.business .card-head {
  height: 74px;
  border-bottom: 1px solid #0B67D9;
}

#pills-tabContent .card.business .card-head .card-name {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}

#pills-tabContent .card.business .card-body .card-minutes {
  color: #fff;
  text-align: left;
}

#pills-tabContent .card.business .card-body .card-paragraph {
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #C6DFFA;
  margin-top: 20px;
}

#pills-tabContent .error {
  font-size: 14px;
  color: #BF3E39;
}

/* component slider */

#pills-tabContent .vue-slider {
  margin: 20px 0px 33px 0;
}

#pills-tabContent .custom-dot {
  margin-top: -5px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: white;
  transition: all .5s;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
  cursor: pointer;
}

/* btn */
#pills-tabContent .btn {
  width: 100%;
  height: 36px;
  border: 0px;
  background-color: #2696F1;
  box-shadow: inset 0px -2px 0px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #fff !important;
  text-decoration: none;
  cursor: pointer;
  margin: 20px 0px;
}

#pills-tabContent .btn:hover {
  color: #fff;
  text-decoration: none;
}

#pills-tabContent .card.business .btn {
  margin: 5px 0px 2px 0px;
}

#pills-tabContent .btn.btn-modal {
  margin: 0px;
}

#pills-tabContent .btn-modal-cancel {
  color: #2696F1 !important;
  background-color: white;
  border: 1px solid #2696F1;
  box-shadow: none;
}

#pills-tabContent .btn-modal-agreed {
  color: #2696F1 !important;
  background-color: white;
  border: 1px solid #2696F1;
  box-shadow: none;
  max-width: 151px;
}

/* footer */
footer.footer {
  width: 100%;
  height: auto;
  background: #fff;
  margin-top: 20px;
}

footer.footer .footer-item {
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #737373;
  margin-bottom: 7px;
}

footer.footer .footer-item:last-child {
  margin-bottom: 0px;
}

.storeBadge {
  width: 120px;
}